GMKPATH = ..
include $(GMKPATH)/Makefile.config

# define NOSPAM if you use nospam! patch
CFLAGS = -I.. -I../nlib $(COPT) -DNOSPAM -I$(MILTER_INCDIR)
LDFLAGS = $(LDFL) -L.. -lfwall -L$(MILTER_LIBDIR) -lci_milter $(AUXLIB)

BINOBJS = ssmtp
MANOBJS = ssmtp.8
SMTOBJS = ssmtp.o
ALLOBJS = $(SMTOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

ssmtp: $(SMTOBJS)
	$(OFWTKLINK) $(SMTOBJS)
